body{
  font:15px/1.5 Arial, Helvetica,sans-serif;
  padding:0;
  margin:0;
  background-color:#ecf0f1;
  direction: rtl;
}
/* Global */
.container{
  width:80%;
  margin:auto;
  overflow:hidden;
}

ul{
  margin:0px;
  padding:0px;
}

.button_1{
  height:38px;
  background:#F5A702;
  border:0;
  padding-left:20px;
  padding-right:20px;
  color:#ffffff;
  font-weight:bold;
}

.dark{
  padding:15px;
  background:#001019;
  color:#ffffff;
  margin-top:10px;
  margin-bottom:10px;
}

/*Header**/
header{
  background:#001019;
  color:#ffffff;
  padding-top:30px;
  min-height:70px;
  border-bottom:#2E5435 solid 3px;
}
header a{
  color:#ffffff;
  text-decoration:none;
  text-transform:uppercase;
  font-size:16px;
}

header li{
  float:right;
  display:inline;
  padding:0 20px 0 20px
}

header #branding{
  float:right;
}

header #branding h1{
  margin:0;
}

header nav{
  float:left;
  margin-top:10px;
}

header .highlight, header .current a{
  color:#F5A702;
  font-weight:bold;
}

header a:hover{
  color:#bdc3c7;
  font-weight:bold;
}

/*showcase */

#showcase{
  min-height:400px;
  background:url('../img/showcase2img.jpg')no-repeat 0px -300px;
  text-align:center;
  color:#ffffff;
}

#showcase h1{
  margin-top:30px;
  font-size:55px;
  margin-bottom:10px;
}

#showcase p{
  font-size:20px;
}
#showcase img{
  height:90px;
}

#showcase1{
  min-height:400px;
  background:url('../img/rome2.jpg')no-repeat 0px -100px;
  text-align:center;
  color:#ffffff;
}

#showcase1{
  font-size:55px;
  margin-bottom:10px;
}

#showcase1{
  font-size:20px;
}

#newsletter{
  padding:15px;
  color:#ffffff;
  background:#001019;;
}

#newsletter h1{
  float:right;;
}

#newsletter form{
  float:left;;
  margin-top:15px;
}

#newsletter input[type="email"]{
  padding:4px;
  height:25px;
  widht:250px;
}

/* Boxes */

#boxes{
  margin-top:20px;
}

#boxes .box{
  float:left;
  text-align:center;
  width:30%;
  padding:10px;
}

#boxes .box img{
  width:200px;
}


/* Sidebar */
aside#sidebar{
  float:right;
  width: 30%;
  margin-top:10px;
}

aside#sidebar .quote input,aside#sidebar .quote textarea{
  width:90%;
  padding:5px;
  font-family:arial;
}

/*Main-col*/
article#main-col{
  float:right;;
  width:65%;
  margin-top:
}

/*Services*/
ul#services li{
  list-style:none;
  padding:20px;
  border:#ffffff solid 3px;
  margin-bottom::5px;
  background:#001019;
  color:#ffffff;
}

footer{
  padding:20px;
  color:#ffffff;
  background-color:#1E3D39;
  text-align:center;
}

/* media Queries*/

@media(max-width:768px){
  header #branding,header nav,header nav li, #newsletter h1,#newsletter form, #boxes .box,article#main-col,aside#sidebar{
    float:none;
    text-align:center;
    width:100%;
  }

  header{
    padding-bottom:20px;
  }

  #showcase h1{
    margin-top:40px;
  }

  #newsletter button, .quote button{
    display:block;
    width:100%;
  }

  #newsletter form input[type="email"],.quote input,.quote textarea{
    width:100%;
    margin-bottom:5px;
  }

  #boxes .box{
    padding:0px;
  }
}
